/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "IEX-Yo-nFl"; */
"IEX-Yo-nFl.title" = "Descripción";

/* Class = "NSWindow"; title = "Economacs In-App purchases"; ObjectID = "1"; */
"1.title" = "Compras desde la aplicación Economacs";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "194"; */
"194.title" = "Label";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "21"; */
"21.title" = "Comprar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "26"; */
"26.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "Purchase…"; ObjectID = "42"; */
"42.title" = "Comprar…";

/* Class = "NSMenuItem"; title = "Restore purchases…"; ObjectID = "53"; */
"53.title" = "Restaurar compras…";

/* Class = "NSTableColumn"; headerCell.title = "In-app purchase"; ObjectID = "8"; */
"8.headerCell.title" = "Compra desde la aplicación";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "9"; */
"9.headerCell.title" = "Precio";

